Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366360 - CFME appliance console showing ManageIQ branding
Summary: CFME appliance console showing ManageIQ branding
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.6.1
Assignee: Joe Vlcek
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1361497 1422433
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 18:28 UTC by John Prause
Modified: 2017-02-15 10:47 UTC (History)
6 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1361497
Environment:
Last Closed: 2016-08-18 18:04:09 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 2 luke couzens 2016-08-11 21:35:20 UTC
Verified in 5.6.1.2

Comment 4 errata-xmlrpc 2016-08-18 18:04:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.